.login-body{background-image: url('images/background_1.png');}
.common-body{background-image: url('images/background_2.jpg');}
.login-body-app{background-image: url('images/login_background_app.jpg');}
.common-body-app{background-image: none; background-color: #00447C !important;}	
.login-body-sme.login-body, .common-body-sme.common-body, .common-body-sme.common-body-app{background-image: none; background: rgb(239,248,252); background-color: rgb(239,248,252) !important;}

@media all and (max-width:1024px){	
	.login-body{background-image: url('images/background_1_mob.png'); overflow-y: scroll;}
	.common-body{background-image: url('images/background_2_mob.png');}
	.login-body-sme.login-body, .common-body-sme.common-body{background-image: none; background: rgb(239,248,252);}
}

/* --- Header --- */
.topHeader{color:white;}
.top-header .desc{color: #1679d4;}

/* --- Menu --- */ 
.nav-top{background-color: rgba(0, 0, 0, 0.5);width: 100%;}
.ui-menu .ui-menu-child:before {border-top-color: #3199FE;}
.primary-nav .ui-menu-child .ui-menuitem-text{color: #aaaaaa;}
.primary-nav .ui-menu-child li.ui-menuitem-active .ui-menuitem-text{color: #333333;}
.primary-nav .ui-menu-parent.menu-active a.ui-submenu-link, .primary-nav .ui-menu-parent a.ui-submenu-link.ui-state-hover {border-bottom: 4px solid #3199FE;}

/* --- Favourites SideBar-Layout --- */
.leftLayout .ui-layout-resizer, .favLayout .ui-layout-unit-header, .leftLayout .ui-layout-unit.favLayout, .leftLayout .ui-widget, .leftLayout .ui-layout-unit-content.ui-widget-content{background-color: #3199FE;}
.favLayout .ui-menu .ui-menu-list .ui-menuitem a:hover{background-color:#1d8ffe;}
/*Responsive Design*/
.mobile-menu{background-color: transparent; border-bottom: none;}  
.mobile-menu .fa:before {font-size: 32px; color:#ffffff;}
.slide-menu {background-color: #ffffff;}
.slide-menu .ui-menu-list .ui-widget-header,.slide-menu .ui-menu-list .ui-widget-header:hover {background: #ffffff;border-bottom: 1px solid rgba(19, 80, 140, 0.5);}
/*.slide-menu .ui-menu-list li:hover{background: none repeat scroll 0 0 #1a367f;}*/
.cd-panel-container {background-color: #ffffff; color: #545658;}
.cd-panel .slide-menu h3{color: #13508C;}

/* --- SideBar --- */  
.sidebar-section .ui-menuitem-link{color: #545658;	border: none;}
.sidebar-section .ui-menuitem-link:hover{color: #3199FE;background: none;}

/* --- Page Headers --- */
.labelBlack{font-weight:normal; color: #13508C;font-size:20px;}
.headerBlue{font-weight: normal;color: white;font-size: 28px; text-shadow:none;}
.login-body-sme .headerBlue, .common-body-sme .headerBlue {color: #000d24;}
.grayBorder>thead tr th, .nettellerDashboardPanel .ui-panel-titlebar .ui-panel-title, .ui-accordion .ui-accordion-header, .sidebar-section td > span, .sidebar-section>thead tr th,.transferPanelGrid .ui-panelgrid-header td{color: #13508C;}

/* --- Footer --- */
.footerLinks td {color: white;}
table.footer {color: white; text-align: right;}
.footer{background: transparent;}
.footer-links a{border-color: #3199fe; color: #3199fe;}

/* --- Buttons --- */ 
.login-content-app .ui-button.positive-btn {background: #3c97fb;}
.ui-button.positive-btn{background: #3199FE;}
.ui-button.negative-btn{background: #818181;}
.ui-datepicker-trigger.ui-button {background: #3199FE;}
.ui-selectonemenu .ui-selectonemenu-trigger.ui-state-default.ui-corner-right, .select-checkbox.ui-selectcheckboxmenu .ui-selectcheckboxmenu-trigger.ui-state-default.ui-corner-right, 
.ui-selectcheckboxmenu-multiple .ui-selectcheckboxmenu-trigger.ui-state-default.ui-corner-right {background: #3199FE;}

.ui-datepicker .ui-datepicker-current-day .ui-state-highlight, .ui-datepicker .ui-datepicker-current-day .ui-state-default, .ui-datepicker .ui-datepicker-today .ui-state-highlight, .ui-datepicker .ui-datepicker-today .ui-state-active {background: #3199FE; color: #fff; font-weight: bold;}


button.ui-widget.positive-btnSmall, button.ui-widget.positive-btnSmall.ui-state-hover{background: #3199FE;border-radius: 5px;}
 											   
.datatableBtn{background:#f5f5f5;}	
.datatableBtn:hover{background: #e7e7e7}	

.ui-paginator .ui-paginator-current {border: 1px solid #3199FE;color: #3199FE; font-weight: bold;}
.ui-paginator .ui-paginator-page.ui-state-active {background: #3199FE;border-color: #3199FE;}

 /* --- Select One Button --- */ 
.selectOneButtonSt .ui-button.ui-state-default{background: linear-gradient(to bottom, rgba(241, 245, 248, 0.8) 24%, rgba(201, 201, 201, 0.7) 100%);  color: #1c75bc; }
.selectOneButtonSt .ui-button.ui-state-active {color: white; background-color: #1c75bc;	background-image: none; }
.ui-selectonemenu-panel .ui-selectonemenu-list-item.ui-state-hover, .ui-selectonemenu-panel .ui-selectonemenu-list-item.ui-state-highlight{color: #3199FE;}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected {border: none;background: #3199FE;}

input.hasDatepicker,.ui-selectonemenu .ui-selectonemenu-label.ui-inputfield, .dataSt, .select-checkbox.ui-selectcheckboxmenu .ui-selectcheckboxmenu-label{color: #13508C;}
.input[type="number"], input[type="password"], input[type="text"], input[type="tel"],.ui-accordion input[type="number"], .ui-tabs input[type="text"],.ui-accordion input[type="password"], .ui-accordion input[type="text"],.ui-accordion input[type="text"].ui-state-focus {	
	color: #13508C;
}

.userOptionsRT .ui-button.positive-btn { background-color: #3199FE; color: white; text-shadow:none;}
.notificationsRT .iconColumn .ui-button{background: #3199FE !important;}

.ui-selectonebutton.bo-buttons-app .ui-button{background-color: #f5f5f5; color: #3199fe; border-radius: 0px;  border: 1px solid #c9c9c9;}
.ui-selectonebutton.bo-buttons-app .ui-button.ui-state-active{background: #3199fe; box-shadow: none; color: white;}
.ui-selectonebutton.bo-buttons-app .ui-button.ui-state-hover{box-shadow: none; background-image: none;}
.ui-selectonebutton.bo-buttons-app .ui-button.ui-state-disabled{opacity:0.78}
	
/* --- Links --- */
.helpLinksPG .ui-button{background: transparent;border: 1px solid white;border-radius: 7px;}
a.largeLabel, a.ui-widget.largeLabel, a.largeLabel:hover, a.ui-widget.largeLabel:hover{color:#13508C;text-decoration: underline;}
.ui-button.icon-btn .ui-icon{border: 1px solid #13508C;color: #13508C;}
/* --- Dialogs --- */
.ui-dialog {border-color: #3199FE;}
.ui-draggable .ui-dialog-titlebar {background-color: #3199FE;}
.fa.fa-spinner{font-size:50px;color:#3199FE;}

/* --- Overlay Panel ---*/
.ui-overlaypanel a{color:#13508C; font-size: 12px;}
.donateButton{background-color: #6b7ca5 !important;}